package com.ywt.outpatient.api.resp;

public class CheckingBookingNoticeResp {

    private String notice;

    //是否展示，0：否 , 1:是
    private int show;

    public String getNotice() {
        return notice;
    }

    public void setNotice(String notice) {
        this.notice = notice;
    }

    public int getShow() {
        return show;
    }

    public void setShow(int show) {
        this.show = show;
    }
}
